.jcarousel-skin-eca_gallery .jcarousel-container {
}

.jcarousel-skin-eca_gallery .jcarousel-direction-rtl {
	  direction: rtl;
}

.jcarousel-skin-eca_gallery .jcarousel-container-horizontal {
    width: 640px;
}

.jcarousel-skin-eca_gallery .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-eca_gallery .jcarousel-clip-horizontal {
    width: 577px;
    height: 74px;
    margin-left: 32px;
}

.jcarousel-skin-eca_gallery .jcarousel-item {
    width: 133px !important;
    height: 74px;
}

.jcarousel-skin-eca_gallery .jcarousel-item-horizontal {
    margin-right: 15px;
}

.jcarousel-skin-eca_gallery .jcarousel-direction-rtl .jcarousel-item-horizontal {
	  margin-left: 15px;
    margin-right: 0;
}

.jcarousel-skin-eca_gallery .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-eca_gallery .jcarousel-next-horizontal {
    position: absolute;
    top: 27px;
    right: 0;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-eca_gallery .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-eca_gallery .jcarousel-next-horizontal:hover,
.jcarousel-skin-eca_gallery .jcarousel-next-horizontal:focus {
    background-position: 0 -22px;
}

.jcarousel-skin-eca_gallery .jcarousel-next-horizontal:active {
}

.jcarousel-skin-eca_gallery .jcarousel-next-disabled-horizontal,
.jcarousel-skin-eca_gallery .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-eca_gallery .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-eca_gallery .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel-skin-eca_gallery .jcarousel-prev-horizontal {
    position: absolute;
    top: 27px;
    left: 0;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-eca_gallery .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-eca_gallery .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-eca_gallery .jcarousel-prev-horizontal:focus {
    background-position: 0 -22px;
}

.jcarousel-skin-eca_gallery .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-eca_gallery .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-eca_gallery .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-eca_gallery .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-eca_gallery .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}